CVE-2012-0051

NameCVE-2012-0051
DescriptionTahoe-LAFS 1.9.0 fails to ensure integrity which allows remote attackers to corrupt mutable files or directories upon retrieval.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tahoe-lafs (PTS)jessie1.10.0-2fixed
stretch1.12.1-1fixed
bullseye, sid, buster1.12.1-5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tahoe-lafssource(unstable)(not affected)

Notes

- tahoe-lafs <not-affected> (Only affects 1.9.0, not uploaded to the archive)

Search for package or bug name: Reporting problems